{ pkgs, ... }:
{
  imports = [
    ./media-players.nix
    ./webapps.nix
    ./documents.nix
    # ./creative.nix
    ./chat.nix
    ../programs/firefox.nix
    ../programs/wlogout.nix
  ];
  home.packages = builtins.attrValues {
    inherit (pkgs)
      file-roller
      nautilus
      thunderbird
      keepassxc
      ;
  };
}
